

/* -------------------------------- 
Custom 
-------------------------------- */

.initHidden {
  display: none;
}

.leftMostSelectionList {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.rightMostSelectionList {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.topNavBar {
  width: 30%;
  height: 50px;
  background-color: #cccccc;
}

@media (max-width: 1200px) {
  .topNavBar {
    display: none;
  }
}

.topHeaderLink {
    color: #ffffff;
    font-family: "OpenSans",sans-serif;
    font-size: 12px;
}

.topHeaderLink:visited {
  color: #ffffff;
  text-decoration: none;
  background-color: #e87722;
  border: 1px solid #e87722;      
}    

.topHeaderLink:hover {
  color: #eeeeee;
}  

.topHeaderLink:active {
  color: #eeeeee;     
}

.dx-secondary-sub-nav {
  background-color: #193d66;
}

.dx-primary-nav a.dx-secondary-sub-link {
  padding: 0 0 0 40px;
}

/* -------------------------------- 

Main components 

-------------------------------- */
.dx-main-content, .dx-main-header {
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
}

.dx-main-content, .dx-main-header {
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

@media (max-width: 1200px) {
  .dx-main-content.nav-is-visible, .dx-main-header.nav-is-visible {
    -webkit-transform: translateX(-260px);
    -moz-transform: translateX(-260px);
    -ms-transform: translateX(-260px);
    -o-transform: translateX(-260px);
    transform: translateX(-260px);
  }
  .nav-on-left .dx-main-content.nav-is-visible, .nav-on-left .dx-main-header.nav-is-visible {
    -webkit-transform: translateX(260px);
    -moz-transform: translateX(260px);
    -ms-transform: translateX(260px);
    -o-transform: translateX(260px);
    transform: translateX(260px);
  }
}

.dx-main-content {
  background: #ffffff;
  z-index: 2;
  margin-top: 10px;
}

.dx-main-header {
  background: #00629b;
  z-index: 3;
}

.nav-is-fixed .dx-main-header {
  /* add .nav-is-fixed class to body if you want a fixed navigation on > 1170px */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
}

.dx-logo-large {
  position: absolute;
  top: 45px;
  left: 27px;
}

.dx-logo-small{
  position: absolute;
  top: 27px;
  left: 27px;
}

.dx-logo-large img {
  display: block;
}

.dx-logo-small img {
  display: block;
}

.mobileLogoContainer {
  margin-left: auto;
  margin-right: auto;
  margin-top: 34px;
  padding-left: 26px;
  width: 222px;
}

.mobileLogos {
  width: 87px;
  height: 27px;
}

.mobileLogoCS {
 padding-right: 6px;
}

.mobileLogoIEEE{
 padding-left: 8px;
}

@media screen 
  and (min-width: 1200px) 
  and (max-width: 1550px) {
  .dx-logo-large {
    position: absolute;
    top: 40px;
    left: 27px;
  }
}

.dx-burger {
  position: absolute;
  top: 15px;
  left: 2px;
  color: #ffffff;
}

.dx-burger a,
.dx-burger a:visited,
.dx-burger a:hover,
.dx-burger a:active {
  color: #ffffff;
  text-decoration: none;
}  


.dx-header-buttons {
  color: #ffffff;
  position: absolute;
  display: inline-block;
  top: 11px !important;
  left: -25px;
  z-index: 10000;
}

.dx-header-buttons li {
  display: inline-block;
}


.dx-action-buttons,
.dx-action-buttons-guest {
  position: absolute;
  display: inline-block;
  top: 3px;
  right: 20px;
  padding-inline-start:0px !important;
  z-index: 1000;
}

.dx-action-buttons li,
.dx-action-buttons-guest li {
  display: inline-block;
}

@media (max-width: 1200px) {
  .nav-on-left .dx-action-buttons,
  .nav-on-left .dx-action-buttons-guest {
    /*
    right: auto;
    left: 5%;
    */
  }
  .nav-on-left .dx-action-buttons li,
  .nav-on-left .dx-action-buttons-guest li {
    float: right;
  }
}

@media (min-width: 1200px) {
  .dx-action-buttons,
  .dx-action-buttons-guest {
    top: 95px;
  }
}

.dx-action-join-us {
  width: auto;
  height: 30px;
  border-radius: 4px;
  border: 1px solid #e87722;
  background-color: #e87722;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  color: #ffffff;
  margin: 6px 10px 0 0;
}

.dx-action-login {
  width: 70px;
  height: 30px;
  border-radius: 4px;
  border: 1px solid #cecece;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  background-color: transparent;
  color: #ffffff;
}

.dx-action-link {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  background-color: #193d66;
  color: #ffffff;
  text-align: center;
  border: 1px solid #00629b;
}

.dx-action-back {
  background-color: #1e1e1e;
}

.dx-nav-trigger {
  position: relative;
  display: block;
  width: 44px;
  height: 44px;
  overflow: hidden;
  white-space: nowrap;
  z-index: 10001;
}

.dx-search-trigger.search-is-visible::before, .dx-search-trigger.search-is-visible::after {
  /* hide search icon */
  opacity: 0;
}

.dx-search-trigger.search-is-visible span::before, .dx-search-trigger.search-is-visible span::after {
  /* show close icon */
  opacity: 1;
}

.dx-search-trigger.search-is-visible span::before {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

.dx-search-trigger.search-is-visible span::after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.dx-nav-trigger span, .dx-nav-trigger span::before, .dx-nav-trigger span::after {
  /* hamburger icon in CSS */
  position: absolute;
  display: inline-block;
  height: 3px;
  width: 24px;
  background: #ffffff;
}

.dx-nav-trigger span {
  /* line in the center */
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -2px;
  color: #ffffff;
  -webkit-transition: background 0.3s 0.3s;
  -moz-transition: background 0.3s 0.3s;
  transition: background 0.3s 0.3s;
}

.dx-nav-trigger span::before, .dx-nav-trigger span::after {
  /* other 2 lines */
  content: '';
  right: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-origin: 0% 50%;
  -moz-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  -o-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  -moz-transition: -moz-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
}

.dx-nav-trigger span::before {
  /* menu icon top line */
  top: -6px;
}

.dx-nav-trigger span::after {
  /* menu icon bottom line */
  top: 6px;
}

.dx-nav-trigger.nav-is-visible span {
  /* hide line in the center */
  background: rgba(46, 50, 51, 0);
}

.dx-nav-trigger.nav-is-visible span::before, .dx-nav-trigger.nav-is-visible span::after {
  /* keep visible other 2 lines */
  background: #ffffff;
}

.dx-nav-trigger.nav-is-visible span::before {
  -webkit-transform: translateX(4px) translateY(-3px) rotate(45deg);
  -moz-transform: translateX(4px) translateY(-3px) rotate(45deg);
  -ms-transform: translateX(4px) translateY(-3px) rotate(45deg);
  -o-transform: translateX(4px) translateY(-3px) rotate(45deg);
  transform: translateX(4px) translateY(-3px) rotate(45deg);
}

.dx-nav-trigger.nav-is-visible span::after {
  -webkit-transform: translateX(4px) translateY(2px) rotate(-45deg);
  -moz-transform: translateX(4px) translateY(2px) rotate(-45deg);
  -ms-transform: translateX(4px) translateY(2px) rotate(-45deg);
  -o-transform: translateX(4px) translateY(2px) rotate(-45deg);
  transform: translateX(4px) translateY(2px) rotate(-45deg);
}

@media (min-width: 1200px) {
  .dx-nav-trigger {
    display: none;
  }
}

.dx-primary-nav, .dx-primary-nav ul {
  position: fixed;
  top: 0;
  right: 0;
  height: 100%;
  width: 260px;
  background: #002855;
  overflow-y:auto;
  overflow-x:hidden;
  -webkit-overflow-scrolling: touch;
  z-index: 100;
  list-style: none;
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  padding: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

.dx-primary-nav a, .dx-primary-nav ul a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  white-space: nowrap;
  border-bottom: 1px solid #00629b;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform, opacity;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
} 

/*
.dx-primary-nav a:visited,
.dx-primary-nav a:hover,
.dx-primary-nav a:active,
.dx-primary-nav ul a:visited,
.dx-primary-nav ul a:hover,
.dx-primary-nav ul a:active {
  color: #ffffff;
  text-decoration: none;
}  
*/  

.nav-is-visible a:visited,
.nav-is-visible a:hover,
.nav-is-visible a:active,
.nav-is-visible ul a:visited,
.nav-is-visible ul a:hover,
.nav-is-visible ul a:active {
  color: #ffffff;
  text-decoration: none;
}

.is-hidden {
  visibility: hidden;
}

.dx-primary-nav.is-hidden, .dx-primary-nav ul.is-hidden {
  /* secondary navigations hidden by default */
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}

.dx-primary-nav.moves-out > li > a, .dx-primary-nav ul.moves-out > li > a {
  /* push the navigation items to the left - and lower down opacity - when secondary nav slides in */
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  opacity: 0;
}

@media (max-width: 1200px) {
  .nav-on-left .dx-primary-nav, .nav-on-left .dx-primary-nav ul {
    right: auto;
    left: 0;
  }
}

.dx-primary-nav .see-all a {
  /* different style for the See all button on mobile and tablet */
  color: #FFFFFF;
}

.dx-primary-nav .dx-nav-gallery .dx-nav-item, .dx-primary-nav .dx-nav-icons .dx-nav-item {
  /* items with picture (or icon) and title */
  height: 80px;
  line-height: 80px;
}

.dx-primary-nav .dx-nav-gallery .dx-nav-item h3, .dx-primary-nav .dx-nav-icons .dx-nav-item h3 {
  overflow: hidden;
  text-overflow: ellipsis;
}

.dx-primary-nav .dx-nav-gallery .dx-nav-item {
  padding-left: 90px;
}

.dx-primary-nav .dx-nav-gallery .dx-nav-item img {
  position: absolute;
  display: block;
  height: 40px;
  width: auto;
  left: 20px;
  top: 50%;
  margin-top: -20px;
}

.dx-primary-nav .dx-nav-icons .dx-nav-item {
  padding-left: 75px;
}

.dx-primary-nav .dx-nav-icons .dx-nav-item p {
  color: #2e3233;
  font-size: 1.3rem;
  /* hide description on small devices */
  display: none;
}

.dx-primary-nav .dx-nav-icons .dx-nav-item::before {
  /* item icon */
  content: '';
  display: block;
  position: absolute;
  left: 20px;
  top: 50%;
  margin-top: -20px;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 40px 40px;
}

.dx-primary-nav .dx-nav-icons .dx-nav-item.item-1::before {
  background-image: url("../img/line-icon-1.svg");
}

.dx-primary-nav .dx-nav-icons .dx-nav-item.item-2::before {
  background-image: url("../img/line-icon-2.svg");
}

.dx-primary-nav .dx-nav-icons .dx-nav-item.item-3::before {
  background-image: url("../img/line-icon-3.svg");
}

.dx-primary-nav .dx-nav-icons .dx-nav-item.item-4::before {
  background-image: url("../img/line-icon-4.svg");
}

.dx-primary-nav .dx-nav-icons .dx-nav-item.item-5::before {
  background-image: url("../img/line-icon-5.svg");
}

.dx-primary-nav .dx-nav-icons .dx-nav-item.item-6::before {
  background-image: url("../img/line-icon-6.svg");
}

.dx-primary-nav .dx-nav-icons .dx-nav-item.item-7::before {
  background-image: url("../img/line-icon-7.svg");
}

.dx-primary-nav .dx-nav-icons .dx-nav-item.item-8::before {
  background-image: url("../img/line-icon-8.svg");
}

@media (max-width: 1200px) {
  .dx-primary-nav {
    /* by default .dx-primary-nav is hidden - trick for iOS devices where you can see the navigation if you pull down */
    visibility: hidden;
    -webkit-transition: visibility 0s 0.3s;
    -moz-transition: visibility 0s 0.3s;
    transition: visibility 0s 0.3s;
  }
  .dx-primary-nav.nav-is-visible {
    visibility: visible;
    -webkit-transition: visibility 0s 0s;
    -moz-transition: visibility 0s 0s;
    transition: visibility 0s 0s;
  }
}

@media (min-width: 1200px) {
  .dx-primary-nav {
    position: static;
    padding: 0 200px 0 0;
    height: auto;
    width: auto;
    float: right;
    overflow: visible;
    background: transparent;
  }
  .dx-primary-nav::after {
    clear: both;
    content: "";
    display: table;
  }
  .dx-primary-nav.moves-out > li > a {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  .dx-primary-nav ul {
    position: static;
    height: auto;
    width: auto;
    background: transparent;
    overflow: visible;
    z-index: 3;
  }
  .dx-primary-nav ul.is-hidden {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .dx-primary-nav ul.moves-out > li > a {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  .dx-primary-nav > li {
    float: left;
    margin-left: 0em;
    font-size: 14px;
    list-style: none;
    font-family: 'Montserrat', sans-serif;    
  }
  .dx-search-icon {
    height: 20px !important;
    line-height: 20px !important;
    padding: 0px !important;
    margin-top:29px;
    margin-left: 11px;
  }
  .dx-primary-nav > li > a {
    /* main navigation buttons style */
    position: relative;
    display: inline-block;
    height: 80px;
    line-height: 80px;
    padding: 0 10px;
    color: #ffffff;
    overflow: visible;
    border-bottom: none;
    -webkit-transition: color 0.3s, box-shadow 0.3s;
    -moz-transition: color 0.3s, box-shadow 0.3s;
    transition: color 0.3s, box-shadow 0.3s;
    outline: 0 none;
  }
  .dx-primary-nav > li > a:hover {
    color: #cccccc;
    text-decoration: none;
  }
  .dx-primary-nav > li > a.selected {
      background-image: url("../../../../assets/images/menu/menu-caret_base.png");
      background-position: 60% 49px;
      background-repeat: no-repeat;
      color: #ffffff;
      outline: 0 none;
      text-decoration: none;
  }  
  .dx-primary-nav .go-back, .dx-primary-nav .see-all {
    display: none;
  }
  .dx-primary-nav .dx-secondary-nav {
    /* dropdown menu style */
    position: absolute;
    top: 51px;
    left: 0;
    width: 90%;
    background: transparent;
    padding: 0;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
  }  
  .dx-primary-nav .dx-nav-gallery, .dx-primary-nav .dx-nav-icons {
    /* dropdown menu style */
    position: absolute;
    top: 80px;
    width: 100vw;
    background: #ffffff;
    padding: 48px 64px 0 64px;
    box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
  }
  .dx-primary-nav .dx-secondary-nav::after, .dx-primary-nav .dx-nav-gallery::after, .dx-primary-nav .dx-nav-icons::after {
    clear: both;
    content: "";
    display: table;
  }
  .dx-primary-nav .dx-secondary-nav.is-hidden, .dx-primary-nav .dx-nav-gallery.is-hidden, .dx-primary-nav .dx-nav-icons.is-hidden {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
  }
  .dx-primary-nav .dx-secondary-nav > .see-all, .dx-primary-nav .dx-nav-gallery > .see-all, .dx-primary-nav .dx-nav-icons > .see-all {
    /* this is the BIG See all button at the bottom of the dropdown menu */
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 80px;
    width: 100%;
    overflow: hidden;
    /* reset some inherited style */
    margin: 0;
    padding: 0;
  }
  .dx-primary-nav .dx-secondary-nav > .see-all a, .dx-primary-nav .dx-nav-gallery > .see-all a, .dx-primary-nav .dx-nav-icons > .see-all a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    font-size: 2.2rem;
    font-weight: bold;
    text-align: center;
    line-height: 80px;
    border-top: 1px solid #e2e3df;
    /* reset some inherited style */
    border-bottom: none;
    margin: 0;
    padding: 0;
    -webkit-transition: color 0.2s, background 0.2s, border 0.2s;
    -moz-transition: color 0.2s, background 0.2s, border 0.2s;
    transition: color 0.2s, background 0.2s, border 0.2s;
  }
  .dx-primary-nav .dx-secondary-nav > .see-all a:hover, .dx-primary-nav .dx-nav-gallery > .see-all a:hover, .dx-primary-nav .dx-nav-icons > .see-all a:hover {
    background: #2e3233;
    border-color: #2e3233;
    color: #00629b;
  }
  .dx-primary-nav .dx-secondary-nav > li {
    /* change the height according to your needs - you can even set height: auto */
    height: auto;
    /* here you set the number of columns - use width percentage */
    width: 33%;
    float: left;
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    min-height: 210px;
    background-color: #FFFFFF;
    padding: 20px 0 0 60px;
  }
  .dx-primary-nav .dx-secondary-nav > li:nth-child(4n+2) {
    /* +2 because we have 2 list items with display:none */
    margin-right: 0;
    margin-left: 0;
  }
  .dx-primary-nav .dx-secondary-nav > li > a {
    /* secondary nav title */
    color: #00629b;
    font-weight: bold;
    font-size: 1.6rem;
    margin-bottom: .6em;
  }
  .dx-primary-nav .dx-secondary-nav a {
    height: 30px;
    line-height: 30px;
    padding: 0 18% 0 0;
    color: #2e3233;
    border-bottom: none;
    font-size: 1.4rem;
  }
  .dx-primary-nav .dx-secondary-nav a:hover {
    color: #00629b;
  }
  .dx-primary-nav .dx-secondary-nav ul {
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    margin: 5px 0 20px 0;
    list-style: none;
  }
  .dx-primary-nav .dx-secondary-nav ul ul {
    /* tertiary navigation */
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
  }
  .dx-primary-nav .dx-secondary-nav ul ul.is-hidden {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  .dx-primary-nav .dx-secondary-nav ul ul .go-back {
    display: block;
  }
  .dx-primary-nav .dx-secondary-nav ul ul .go-back a {
    color: transparent;
  }
  .dx-primary-nav .dx-secondary-nav ul ul .see-all {
    display: block;
  }
  .dx-primary-nav .dx-secondary-nav .moves-out > li > a {
    /* push the navigation items to the left - and lower down opacity - when tertiary nav slides in */
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  .dx-primary-nav .dx-nav-gallery li {
    /* set here number of columns - use width percentage */
    width: 22%;
    float: left;
    margin: 0 4% 40px 0;
  }
  .dx-primary-nav .dx-nav-gallery li:nth-child(4n+2) {
    /* +2 because we have two additional list items with display:none */
    margin-right: 0;
  }
  .dx-primary-nav .dx-nav-gallery .dx-nav-item {
    border-bottom: none;
    padding: 0;
    height: auto;
    line-height: 1.2;
  }
  .dx-primary-nav .dx-nav-gallery .dx-nav-item img {
    position: static;
    margin-top: 0;
    height: auto;
    width: 100%;
    margin-bottom: .6em;
  }
  .dx-primary-nav .dx-nav-gallery .dx-nav-item h3 {
    color: #FFFFFF;
    font-weight: bold;
    padding: 0 .4em;
  }
  .dx-primary-nav .dx-nav-icons li {
    /* set here number of columns - use width percentage */
    width: 32%;
    float: left;
    margin: 0 2% 20px 0;
  }
  .dx-primary-nav .dx-nav-icons li:nth-child(3n+2) {
    /* +2 because we have two additional list items with display:none */
    margin-right: 0;
  }
  .dx-primary-nav .dx-nav-icons .dx-nav-item {
    border-bottom: none;
    height: 80px;
    line-height: 1.2;
    padding: 24px 0 0 85px;
    position: relative;
  }
  .dx-primary-nav .dx-nav-icons .dx-nav-item:hover {
    background: #f6f6f5;
  }
  .dx-primary-nav .dx-nav-icons .dx-nav-item h3 {
    color: #00629b;
    font-weight: bold;
  }
  .dx-primary-nav .dx-nav-icons .dx-nav-item p {
    display: block;
  }
  .dx-primary-nav .dx-nav-icons .dx-nav-item::before {
    left: 25px;
  }
}

@media (min-width: 1200px) {
  .dx-primary-nav .dx-secondary-nav > li {
    /* change the height according to your needs - you can even set height: auto */
    height: auto;
    /* here you set the number of columns - use width percentage */
    width: 33%;
    float: left;
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    min-height: 220px;
    background-color: #FFFFFF;
    padding: 20px 0 0 60px;
  }
  .dx-primary-nav .dx-secondary-nav > li:nth-child(4n+2) {
    /* +2 because we have 2 list items with display:none */
    margin-right: 0;
    margin-left: 0;
  }
}

.has-children > a, .go-back a {
  position: relative;
}

.has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
  /* arrow icon in CSS - for element with nested unordered lists */
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -1px;
  display: inline-block;
  height: 2px;
  width: 10px;
  background: #00629b;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.has-children > a::before, .go-back a::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.has-children > a::after, .go-back a::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media (min-width: 1200px) {
  .has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
    background: #c9cbc4;
  }
  .has-children > a:hover::before, .has-children > a:hover::after, .go-back a:hover::before, .go-back a:hover::after {
    background: #69aa6f;
  }
}

.has-children > a {
  padding-right: 40px;
}

.has-children > a::before, .has-children > a::after {
  /* arrow goes on the right side - children navigation */
  right: 20px;
  -webkit-transform-origin: 9px 50%;
  -moz-transform-origin: 9px 50%;
  -ms-transform-origin: 9px 50%;
  -o-transform-origin: 9px 50%;
  transform-origin: 9px 50%;
}

.dx-primary-nav .go-back a {
  padding-left: 40px;
}

.dx-primary-nav .go-back a::before, .dx-primary-nav .go-back a::after {
  /* arrow goes on the left side - go back button */
  left: 20px;
  -webkit-transform-origin: 1px 50%;
  -moz-transform-origin: 1px 50%;
  -ms-transform-origin: 1px 50%;
  -o-transform-origin: 1px 50%;
  transform-origin: 1px 50%;
}

@media (min-width: 1200px) {
  .has-children > a::before, .has-children > a::after {
    right: 15%;
  }
  .dx-primary-nav > .has-children > a {
    /* main navigation arrows on larger devices */
    padding-right: 30px !important;
  }
  .dx-primary-nav > .has-children > a::before, .dx-primary-nav > .has-children > a::after {
    width: 9px;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    background: #c9cbc4;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: width 0.3s, -webkit-transform 0.3s;
    -moz-transition: width 0.3s, -moz-transform 0.3s;
    transition: width 0.3s, transform 0.3s;
  }
  .dx-primary-nav > .has-children > a::before {
    right: 12px;
  }
  .dx-primary-nav > .has-children > a::after {
    right: 7px;
  }
  .dx-primary-nav > .has-children > a.selected::before, .dx-primary-nav > .has-children > a.selected::after {
    width: 14px;
  }
  .dx-primary-nav > .has-children > a.selected::before {
    -webkit-transform: translateX(5px) rotate(-45deg);
    -moz-transform: translateX(5px) rotate(-45deg);
    -ms-transform: translateX(5px) rotate(-45deg);
    -o-transform: translateX(5px) rotate(-45deg);
    transform: translateX(5px) rotate(-45deg);
  }
  .dx-primary-nav > .has-children > a.selected::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .dx-secondary-nav > .has-children > a::before, .dx-secondary-nav > .has-children > a::after {
    /* remove arrows on secondary nav titles */
    display: none;
  }
  .dx-primary-nav .go-back a {
    padding-left: 20px;
  }
  .dx-primary-nav .go-back a::before, .dx-primary-nav .go-back a::after {
    left: 1px;
  }
}

.dx-search {
  position: absolute;
  height: 50px;
  width: 100%;
  top: 80px;
  left: 0;
  z-index: 3;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}

.dx-search form {
  height: 100%;
  width: 100%;
}

.dx-search input {
  border-radius: 0;
  border: none;
  background: #ffffff;
  height: 100%;
  width: 100%;
  padding: 0 5%;
  box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}

.dx-search input::-webkit-input-placeholder {
  color: #c9cbc4;
}

.dx-search input::-moz-placeholder {
  color: #c9cbc4;
}

.dx-search input:-moz-placeholder {
  color: #c9cbc4;
}

.dx-search input:-ms-input-placeholder {
  color: #c9cbc4;
}

.dx-search input:focus {
  outline: none;
}

.dx-search.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}

.nav-is-fixed .dx-search {
  position: fixed;
}

@media (min-width: 1200px) {
  .dx-search {
    height: 60px;
    top: 150px;
  }
  .dx-search input {
    padding: 0 2em;
    font-size: 2.2rem;
    font-weight: 300;
  }
}

.dx-overlay {
  /* shadow layer visible when navigation is active */
  position: fixed;
  z-index: 2;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  background-color: rgba(105, 170, 111, 0.8);
  visibility: hidden;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s;
}

.dx-overlay.is-visible {
  opacity: 0;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s, -webkit-transform 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s, -moz-transform 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s, transform 0.3s 0s;
}

@media (max-width: 1200px) {
  .dx-overlay.is-visible {
    -webkit-transform: translateX(-260px);
    -moz-transform: translateX(-260px);
    -ms-transform: translateX(-260px);
    -o-transform: translateX(-260px);
    transform: translateX(-260px);
  }
  .nav-on-left .dx-overlay.is-visible {
    -webkit-transform: translateX(260px);
    -moz-transform: translateX(260px);
    -ms-transform: translateX(260px);
    -o-transform: translateX(260px);
    transform: translateX(260px);
  }
  .dx-overlay.is-visible.search-is-visible, .nav-on-left .dx-overlay.is-visible.search-is-visible {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

/* -------------------------------- 

support for no js 

-------------------------------- */
.no-js .dx-primary-nav {
  position: relative;
  height: auto;
  width: 100%;
  overflow: visible;
  visibility: visible;
  z-index: 2;
}

.no-js .dx-search {
  position: relative;
  top: 0;
  opacity: 1;
  visibility: visible;
}

@media (min-width: 1200px) {
  .no-js .dx-primary-nav {
    position: absolute;
    z-index: 3;
    display: inline-block;
    width: auto;
    top: 0;
    right: 150px;
    padding: 0;
  }

  .no-js .nav-is-fixed .dx-primary-nav {
    position: fixed;
  }
}

/* utility */
.scroll-x {
  overflow-x: scroll;
}

/* woo commerce overrides */
.woocommerce-Input--text {
  border: 1px solid #d3ced2;
  padding:8px;
  border-radius: 4px;
}